{#
<form method="post" action="{{ path('livre_delete', {'id': livre.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ livre.id) }}">
    <button class="btn">Delete</button>
</form>
#}
